LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Trouble Installing mySQL Administrator (https://www.linuxquestions.org/questions/linux-newbie-8/trouble-installing-mysql-administrator-426695/)

mTorbin 03-20-2006 03:00 PM

Trouble Installing mySQL Administrator
 
Hey all,

I'm trying to install the latest version of mySQL Administrator and I get the following errors from RH9:

Code:

libc.so.6(GLIBC_2.3.4) is needed by mysql-administrator-1.1.6-1
        libstdc++.so.6 is needed by mysql-administrator-1.1.6-1
        libstdc++.so.6(CXXABI_1.3) is needed by mysql-administrator-1.1.6-1
        libstdc++.so.6(GLIBCXX_3.4) is needed by mysql-administrator-1.1.6-1
        libstdc++.so.6(GLIBCXX_3.4.4) is needed by mysql-administrator-1.1.6-1

Where do I get this RPM package so that I can install the administator?

Thanks,

- MT

Michael_S 03-20-2006 08:33 PM

I can't help you, but I can point out that other people are having the same problem:

http://bugs.mysql.com/bug.php?id=16491
http://forums.mysql.com/read.php?11,73163,73163

Sorry I can't offer any better help.


All times are GMT -5. The time now is 02:37 PM.